fonts/tex-pxchfon - The NetBSD Packages Collection

Japanese font setup for pLaTeX and upLaTeX

This package enables users to declare in their document which
physical fonts should be used for the standard Japanese
(logical) fonts of pLaTeX and upLaTeX. Font setup is realized
by changing the font mapping of dvipdfmx, and thus users can
use any (monospaced) physical fonts they like, once they
properly install this package, without creating helper files
for each new font. This package also supports setup for the
fonts used in the japanese-otf package. System requirements:
TeX format: LaTeX. TeX engine: pTeX or upTeX. DVIware:
dvipdfmx. Prerequisite packages: atbegshi.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/tex-atbegshi print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-pxchfon-1.7e.tgz
NetBSD 8.0i386tex-pxchfon-1.7e.tgz
NetBSD 8.0powerpctex-pxchfon-1.7e.tgz
NetBSD 8.0powerpctex-pxchfon-1.7e.tgz
NetBSD 8.0x86_64tex-pxchfon-1.7e.tgz
NetBSD 9.0aarch64tex-pxchfon-1.7e.tgz
NetBSD 9.0alphatex-pxchfon-1.7e.tgz
NetBSD 9.0earmtex-pxchfon-1.7e.tgz
NetBSD 9.0earmv6hftex-pxchfon-1.7e.tgz
NetBSD 9.0earmv7hftex-pxchfon-1.7e.tgz
NetBSD 9.0earmv7hftex-pxchfon-1.7e.tgz
NetBSD 9.0i386tex-pxchfon-1.7e.tgz
NetBSD 9.0mips64ebtex-pxchfon-1.7e.tgz
NetBSD 9.0powerpctex-pxchfon-1.7e.tgz
NetBSD 9.0powerpctex-pxchfon-1.7e.tgz
NetBSD 9.0sparc64tex-pxchfon-1.7e.tgz
NetBSD 9.0sparctex-pxchfon-1.7e.tgz
NetBSD 9.0vaxtex-pxchfon-1.7e.tgz
NetBSD 9.0x86_64tex-pxchfon-1.7e.tgz
NetBSD 9.0x86_64tex-pxchfon-1.7e.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.